<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Exception__c</fullName>
    <externalId>false</externalId>
    <label>Exception</label>
    <required>false</required>
    <trackHistory>true</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>PTP Request</fullName>
                <default>false</default>
                <label>PTP Request</label>
            </value>
            <value>
                <fullName>Adjustment</fullName>
                <default>false</default>
                <label>Adjustment</label>
            </value>
            <value>
                <fullName>Waived Fee</fullName>
                <default>false</default>
                <label>Waived Fee</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
